
#entry_311993 {
	margin-bottom: 4.375rem;
}

#entry_311995 {
	margin-bottom: 4.375rem;
}

#entry_311996 {
	font-size: .7em;
}

@media (min-width: 768px) {
	#entry_311996 {
		padding-right: 6.25rem;
		font-size: 1em;
	}
}

#entry_311997 {
	font-size: 1.285em;
}

#entry_311998 {
	margin-bottom: 4.375rem;
}

#entry_312001 {
	margin-bottom: 1.875rem;
}

#entry_312006 {
	margin-bottom: 1.875rem;
}

#entry_312008 {
	margin-bottom: 3.125rem;
}

#entry_312010 {
	margin-bottom: 3.125rem;
	padding-top: 1.875rem;
	padding-bottom: 1.875rem;
	background-color: #eee9e6;
}

@media (min-width: 768px) {
	#entry_312010 {
		padding-top: 3.125rem;
		padding-bottom: 3.125rem;
	}
}

#entry_312011 {
	margin-right: 1.875rem;
}

#entry_312013 {
	margin-bottom: 2.125rem;
}

#entry_312014 {
	font-size: 1.142em;
}

#entry_312015 {
	margin-bottom: 3.4375rem;
}

#entry_312016 {
	margin-bottom: 1.875rem;
}

#entry_312018 {
	padding-top: 3.4375rem;
	padding-bottom: 3.4375rem;
	background-color: #eee9e6;
}

@media (min-width: 1360px) {
	#entry_312018 {
		font-size: 1.71em;
	}
}

#entry_312020 {
	padding-top: 3.4375rem;
	padding-bottom: 3.4375rem;
	background-color: #eee9e6;
}

@media (min-width: 1360px) {
	#entry_312020 {
		font-size: 1.71em;
	}
}

#entry_312022 {
	padding-top: 3.4375rem;
	padding-bottom: 3.4375rem;
	background-color: #eee9e6;
}

@media (min-width: 1360px) {
	#entry_312022 {
		font-size: 1.71em;
	}
}

#entry_312023 {
	background-color: #eee9e6;
}

#entry_312024 {
	padding-top: 1.625rem;
	padding-bottom: 1.625rem;
}

#entry_312026 {
	padding-top: .75rem;
	font-size: 1.2857142857em;
}

#entry_312027 {
	padding-top: 1.625rem;
	padding-bottom: 1.625rem;
}

#entry_312029 {
	padding-top: .75rem;
	font-size: 1.2857142857em;
}

#entry_312030 {
	padding-top: 1.625rem;
	padding-bottom: 1.625rem;
}

#entry_312032 {
	padding-top: .75rem;
	font-size: 1.2857142857em;
}

#entry_312033 {
	padding-top: 1.625rem;
	padding-bottom: 1.625rem;
}

#entry_312035 {
	padding-top: .75rem;
	font-size: 1.2857142857em;
}

#entry_312036 {
	margin-bottom: 4.375rem;
}

#entry_312038 {
	padding-top: 3.125rem;
	padding-bottom: 1.875rem;
	background-color: #eee9e6;
}

#entry_312039 {
	padding-right: 3.4375rem;
	padding-bottom: 1.25rem;
}

#entry_312040 {
	padding-bottom: 1.25rem;
}

#entry_312041 {
	padding-bottom: 1.25rem;
}

#entry_312042 {
	margin-bottom: 4.375rem;
	padding-top: 3.375rem;
	padding-bottom: 3.375rem;
	background-color: #777;
}

#entry_312044 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312045 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312046 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312047 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312048 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312049 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312050 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312051 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312052 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312053 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312054 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}

#entry_312055 {
	color: #fff;
	font-size: 1.7142em;
}

#entry_312056 {
	margin-bottom: 4.375rem;
}

#entry_312057 {
	border-bottom: 1px solid #ddd;
	padding-bottom: 2.5rem;
}

#entry_312058 {
	margin-bottom: 2.5rem;
}

#entry_312059 {
	margin-bottom: 4.0625rem;
}

#entry_312101 {
	padding-top: .09375rem;
	padding-bottom: .09375rem;
	color: #777;
}

#entry_312102 {
	margin-left: -.5rem;
}

#entry_312103 {
	margin-left: -.9375rem;
}

@media (min-width: 1024px) {
	#entry_312103 {
		margin-right: -.9375rem;
		margin-left: 0rem;
	}
}

#entry_312104 {
	border-bottom: 0px solid #dee2e6;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#entry_312105 {
	margin-right: 1.25rem;
}

#entry_312107 {
	margin-right: 1.875rem;
}

@media (min-width: 768px) {
	#entry_312107 {
		margin-right: 3.125rem;
	}
}

#entry_312108 {
	margin-right: 1.875rem;
}

@media (min-width: 768px) {
	#entry_312108 {
		margin-right: 3.125rem;
	}
}

#entry_312109 {
	margin-right: 1.875rem;
}

@media (min-width: 768px) {
	#entry_312109 {
		margin-right: 3.125rem;
	}
}

#entry_312110 {
	margin-right: 1.875rem;
}

@media (min-width: 768px) {
	#entry_312110 {
		margin-right: 3.125rem;
	}
}

#entry_312112 {
	background-color: #fff;
}

@media (min-width: 1360px) {
	#entry_312112 {
		border-bottom: 1px solid #dee2e6;
	}
}

#entry_312113 {
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
}

#entry_312115 {
	margin-right: 1.25rem;
}

#entry_312116 {
	margin-right: 4.375rem;
}

#entry_312117 {
	margin-left: 1.875rem;
}

#entry_312118 {
	margin-left: 1.875rem;
}

#entry_312119 {
	margin-left: .9375rem;
	padding-right: .9375rem;
	padding-left: .9375rem;
}

#entry_312121 {
	padding-bottom: 1.25rem;
}

#entry_312123 {
	margin-bottom: 1.875rem;
}

#entry_312126 {
	border: 1px solid #2c2e32;
}

@media (min-width: 768px) {
	#entry_312126 {
		margin-right: -.0625rem;
	}
}

#entry_312134 {
	margin-top: .625rem;
}

#entry_312135 {
	padding: 0rem;
}

#entry_312136 {
	margin-bottom: .9375rem;
}

#entry_312141 {
	padding-top: 1.5625rem;
	padding-bottom: 1.5625rem;
	background-color: #2c2e32;
}

#entry_312142 {
	padding-bottom: 1.25rem;
	color: #fff;
}

@media (min-width: 768px) {
	#entry_312142 {
		padding-bottom: 0rem;
	}
}

#entry_312144 {
	padding-top: 4.375rem;
}

#entry_312145 {
	border-bottom: 2px solid #dee2e6;
}

#entry_312146 {
	margin-bottom: 4.375rem;
}

#entry_312147 {
	margin-bottom: 2.1875rem;
}

#entry_312151 {
	margin-bottom: 4.375rem;
}

#entry_312153 {
	margin-bottom: 4.375rem;
}

#entry_312155 {
	margin-bottom: 4.375rem;
}

#entry_312156 {
	margin-bottom: .9375rem;
}

#entry_312157 {
	padding-bottom: .3125rem;
}

#entry_312158 {
	padding-bottom: .3125rem;
}

#entry_312159 {
	padding-bottom: .9375rem;
}

#entry_312161 {
	margin-bottom: 4.375rem;
}

#entry_312163 {
	padding-top: 1.5625rem;
	padding-bottom: 1.5625rem;
}

#entry_312164 {
	padding-top: .625rem;
	padding-bottom: .625rem;
}
